Bug 172377 - XEN0 Kernel kernel-xen0-2.6.13-1.1532 doesn't boot
XEN0 Kernel kernel-xen0-2.6.13-1.1532 doesn't boot
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-03 10:05 EST by Thomas Kordelle
Modified: 2015-01-04 17:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-29 01:36:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Kordelle 2005-11-03 10:05:40 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc3 Firefox/1.0.7

Description of problem:
XEN doesn't boot. Last message i can see is like
===============================================================================
not enough continous memory to create kernel image

Aiee: CPU0 is toast

reboot in five seconds
===============================================================================

Testest on: HP Proliant DL380 G4



Version-Release number of selected component (if applicable):
kernel-xen0-2.6.13-1.1532

How reproducible:
Always

Steps to Reproduce:
1. install related kernel rpm
2. boot XEN0 kernel
3. endless reboot
  

Actual Results:  machine does an endless reboot cycle.

Additional info:

last working version (for me) is kernel-xen0-2.6.12-1.1390
Comment 1 Dave Jones 2005-11-10 14:54:08 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 2 Ignacio Vazquez-Abrams 2005-12-14 04:42:31 EST
I'm seeing the same problem. And no, 2.6.14-1.1637_FC4, or *any* normal kernel
for that matter, won't help since this is a Xen kernel issue.
Comment 3 Dave Jones 2006-02-03 00:49:02 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 4 Ignacio Vazquez-Abrams 2006-02-03 17:40:04 EST
Dave, *please* don't suggest errata for normal kernels as a response for issues
with Xen kernels, I'm begging you...
Comment 5 Dave Jones 2006-02-03 19:12:09 EST
As teh message said, it was an mass-update, (going through all 500 bugs by hand
just isn't feasible).

Xen in FC4 has been a bit of a mess. I'm hoping that once we've got it
stabilised in FC5 we can backport a working release again.
Comment 6 Dave Jones 2006-07-29 01:36:03 EDT
Just getting this stable in FC5 is a huge ordeal. It's likely to stay broken in
FC4 I'm afraid due to lack of resources.

Note You need to log in before you can comment on or make changes to this bug.